/* reg form */

form input[type="email"]:valid {
	border: 1px solid green;
	}

#slider{
	cursor: ew-resize;
}
.ui-slider .ui-slider-handle {
	width: 2em;
	height: 2em;
	background-color: #853232;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	cursor: ew-resize;
	}
.ui-slider-horizontal .ui-slider-handle{
	top: -0.7em;
	margin-left: -1em;
}
.ui-slider a {
	left: -1em;	
	}
#marker0{
	display: inline-block;
	width: 3%;
	text-align:left;
	margin-right: 13%;
}
#marker1 {
	display: inline-block;
	width: 7%;
	text-align:center;
	margin-right: 12%;
}
#marker2 {
	display: inline-block;
	width: 8%;
	text-align:center;
	margin-right: 13%;
}
#marker3 {
	display: inline-block;
	width: 6%;
	text-align:center;
	margin-right: 13%;
}
#marker4 {
	display: inline-block;
	width: 7%;
	text-align:center;
	margin-right: 0%;
}
#marker5{
	float: right;
	display: inline-block;
	width: 6%;
	text-align:right;
}


#ratingRange{
	width: 80%;
	display: inline-block
	}
#slider{
	display: inline-block;
	width: 80%;
	margin-left: 20%;
	}
.steps{
	width: 80%;
	margin-left: 20%;
}
#amount{
	width: 20%;
	border: none;
	font-size: 2em;
}


#homeSearchFormFlex .form-group {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
	align-items: center;
    justify-content: center;
}
#homeSearchFormFlex .form-group #submit {
	display: block;
}

#homeSearchFormFlex  {
	width: auto;
	max-width: 800px;
	margin: 0 auto;
}


#mobilesearchinput {
	height: 2em;
	background-color: #fff;
	color: #000;
}

/* HEADER NAV LOGO */
#maincontent{
	background-color: #fff;
}
.locationspec {
	background-color: #ddd;
	padding: 0.5em;
	font-size: .9em;
	}
.col-icon {
	padding-left: .5em;
	}
.pil {
	padding: .1em .3em;
	margin-bottom: .3em;
	border: 1px solid #ddd;
	display: inline-block;
	}
#mapfilters {
	}
#mapfilters.margintop {
	margin-top: 1em;
}
#mapfilters.marginbottom {
	margin-bottom: 1em;
}
#filter.marginbottom {
	margin-bottom: 1em;
}
#mapfilters .btn{
	margin-right: 0 !important;
	margin-top: 0.5em;
}
#searchhover:hover {
	background: rgba(1,1,1,.5);
	color: #FFF;
}
.fa-globe {
/* 	padding-top: .5em; */
vertical-align: sub;
}

.fullheightmap {
	height: 80vh;
}
.tinymap {
	height: 150px;
}
.smallmap {
	height: 250px;
}
.tallmap {
	height: 500px;
	}
.app_fullheightmap {
	height: 0;
}
.app_tinymap {
	height: 0;
}
.app_smallmap {
	height: 0;
}	
.app_tallmap {
	height: 0;
	}
	
#map{
	
}
.small-btn{
	background-color: red;
	padding: 2px;
}
.small-btn i {
	color: #fff;
}
li form {
		line-height: 1em;
		position: relative;
}
#qs {
	color: #fff;
	padding: 1em;
	}

input#quicksearchinput[type="text"]{
	color: #000;
	z-index: 3;
	display: inline-block;
	margin-top: 1em;
	padding-right: 0;
	position: absolute;
	width: 4em;
	top:0;
	right:0;
	transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000), opacity 0.1s ease 0.1s;
	cursor: pointer;
	opacity: 0;
}
	
input#quicksearchinput[type="text"]:focus {
  z-index: 1;
  width: 10em;
  border-bottom: 1px solid #BBB;
  cursor: text;
  opacity: 1;
  border: none;
  outline: none;
}
	
input#quicksearchinput[type="submit"]{
	z-index: 2;
	display: inline-block;
	padding-top: 1em;
	width: 1em;
	text-indent: -10000px;
	position: absolute;
	top: 0;
	right: 0;
}
.imgwrap {
	width: 3em;
	}
.brewtextwrap {
	margin-left: 1em;
}
.ui-img {
    width: auto;
    max-width: 30px;
    max-height: 20px;
}
.QSloading {
	z-index: 400;
	position: relative;
	display: block;
	top: -30px;
	right: -30px;
	background: url(../images/ajax-loader.gif) no-repeat right;
	width: 16px;
	height: 16px;
}	
.MSloading {
	z-index: 400;
	position: relative;
	display: block;
	background: url(../images/ajax-loader.gif) no-repeat left center;
	width: 16px;
	height: 16px;
}	
.loading {
	background: url(../images/ajax-loader.gif) no-repeat right;
	width: 100%;
	height: 2em;
}	
.transparent{
	opacity: 0;
}
.rating input{
	margin: 0 .5em;
}
.sideitem {
	padding: .5em;
	margin-bottom: 1em;
	display: -webkit-flex;
  display: flex;
  justify-content: flex-start;
}
.sideitemLogo {
 -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-right: 2em;
}
.sideitemText {
 -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.sideitemFull {
	background: #eee;
	padding: .5em;
	margin-bottom: 1em;
}
.sideitem {
	background: #eee;
}
.minilogo{
    max-width: 50px;
    max-height: 40px;
}
.stat {
	font-size: 2em;
}
#locationSearch {
	margin-right: 1em;
}
input {
	padding: 6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
}
button#submit.btn{
	padding: 6px 12px;
}
.locationEvents .btn-link, .newsArticle .btn-link {
	padding: 0;
	margin-right: 0;
	}
aside {
	margin-bottom: 2em;
}
.sidebar #listings .itemLocationCol {
	line-height: 1.5em;
	margin-left: 0;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	}

.newsArticle {
	margin-bottom: 2em;
}
.imageContainer {
	width: 30%;
	overflow: hidden;
	margin-top: 1em;
}
.imageContainer img {
	width: 100%;
}
.ui-widget-header{
	background: #853232;
}

.ui-state-default {
	background: #bbb;
	background-image: none !important;
}

.specs .tapOnly {
	background: #CCC;
	color: #000;
	}
.aside {
	margin-bottom: 2em; 
}
.adminButtons a {
	margin-bottom: 0.5em;	
}
.brewinfo {
	width: 50%;
	float: left;
}
.addremove{
	list-style: none;
}
.addremove li {
	margin: 0.5em;
}
.red {
	background: red;
	}
#addAvailList label {
 float: left;
 margin: 0 0 0.5em 0.5em;
	}
#addAvailList input {
	display: none;
	}
.mobileNav li {
	display: block;
	}
.mobileNav li:hover {
		background: #EEE;
	color: #853232;
}
.navTitle {
	background: #EEE;
	color: #853232;
	}
.navTitle:hover {
	background: #EEE;
	color: #853232;
	}
.itemAlcohol {
	line-height: 1.5em;
}
.itemTitleCol h3 {
	margin-top: 1em;
	}
.mt2 {
	margin-top: 2em;
}
.breweryimage {
	margin-top: 1.5em;
}
.breweryimage img {
	max-width: 100%;
	}
.beerphotocontainer{
	margin-top: 1em;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	width: 50%;
	float: right;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
text-align: center;
	align-items: center;
	align-content: center;
	justify-content: center;
	margin-bottom: 1em;
}
.beerphotocontainer img {
	text-align: center;
	max-width: 100%;
}
.claimbox {
	margin-top: 1em;
}
.specs {
	list-style: none;
	padding-left: 0;
	margin-top: 2em;
	margin-bottom: 1em;
	line-height: 2em;
	margin-bottom: 0.5em;
}
.specs li {
	display: inline-block;
	background: #f9f9f9;
	padding: 0.5em;
	margin-right: .5em;
	margin-bottom: .5em;
}
.fa-heart {
	margin-right: 1em;	
	}
.brewdetails .breweryphoto {
	margin-top: 1em;
	}
.brewdetails .beerphoto {
	margin-top: 2em;
	}
.brewdetails {
	background: #eee;
	padding: 0 1em 1em 1em;
	margin-bottom: 1em;
	min-height: 450px;
	}

.padtop1em{
	padding-top: 1em;
	}
.solidline {
	border-bottom: 1px solid #853232;
	margin-bottom: 1em;
	}
.spacer {
	margin-bottom: 1em;
	}
.image {
	text-align: center;
	margin-bottom: 1em;
	}
.imgspace {
	margin-bottom: 1em;
	}
.claim {
	text-align: center;
	margin-bottom: 1em;
	}
.claimleft {
	margin-bottom: 1em;
	}
.contactDetails {
	margin: 1em 0;
	}
.apply {
	margin: 1em 0;
	}
.remove a, .btn.remove {
	color: #fff;
}
.main {
	background: #fff;
	}
#branding .beta {
	font-size: .4em;
	}
#branding span .logotext {
/* 	font-size: .5em; */
	}
ul.loginExtras {
	padding: 0;
	text-align: center;
}
.loginExtras li {
	display: inline-block;
}
#mobileNavContainer {
	display: none;
	}
.line {
	border-bottom: rgba(255, 255, 255, 0.3) 1px solid;
}
.btn {
	margin-right: 1em;
}
.nomargin {
	margin: 0;
}
#mobileNavContainer .btn {
	margin-right: 0;
}
#filters .btn, .quicklinks .btn {
	margin-right: 1em;
	margin-bottom: 1em;
}

.desktopVisible {
	display: block;
}
.phoneVisible {
	display: none;
	}
body {

}
#banner-old{
	/* 	background: url('http://brewhound.nz/assets/images/beerhead.jpg') #000  center -12em; */
	}
#banner {
	background-image: url('http://brewhound.nz/assets/images/beerheader.jpg');
	background-color: #000;
	background-position: center -12em;
	background-size: 100em auto;
	background-repeat: no-repeat;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	height: 400px;
	width: 100%;
	z-index: -100;
}
.wrapper {
	width: 80%;
	margin: 0 auto;
	padding: 1em;
}
a {
	color: #666;
}
a:hover {
	color: #853232;
	text-decoration: none;
}
header {
	background: #853232;
	margin-bottom: 3em;
	height: 4em;
}
nav {
	line-height: 4em;
	width: 80%;
	margin: 0 auto;
}
nav li a {
	line-height: 3em;
	padding: 1em;
	width: 100%;
}
#branding {
	width: 300px;
	position: relative;
	z-index: 1000;
	background: url(../images/brewhound-icon.png) no-repeat left center;
	padding-left: 3em;
	color: #fff;
	font-size: 2em;
	    height: 2em;
	}
}
#branding img {
	height: 40px;

}
#branding:hover {
	background: #461818 url(../images/brewhound-icon.png) no-repeat left center;
}

#mainNav {
	display: flex;
	display: -webkit-flex;
	-webkit-justify-content: flex-end;
   justify-content: flex-end;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	height: 56px;
}
#mainNav li {
	list-style: none;
}
#mainNav li a {
	color: #fff;
	padding: 1.5em;
}
#mainNav li a:hover {
	background: #461818;
}
#mainNav .dropdown:hover > .dropdown-menu {
	display: block;
}
#mapmenu {
	
}
.dropdown-menu {
	background: #853232;
	margin: 0;
}

#mobileNavContainer {
	position: absolute;
	top: 0;
	right: 0;
z-index: 0;
	text-align: right;
	color: #fff;
	width: 100%;
	z-index: 1;
}
.dropdown-toggle {
	padding-right: 1em;
}
#mobileNavContainer a {
	color: #fff;
}
#mobileNav {
	list-style: none;
}
#mobileNav a {
	color: #fff;
	padding: 1.5em;
	list-style: none;
}
#mobileNavContainer > ul {
		display: none;
		background: #853232;
		padding-left: 0;
	}
#mobileNavContainer li {
	list-style: none;
/* 	width: 100%; */
	text-align: center;
}
#mobileNavContainer li:hover {
	background: #461818;
}
#mobileNavContainer .navTitle:hover {
	background: #fff !important;
}
#intro {
	color: #fff;
	font-size: 3em;
	font-weight: 100;
	letter-spacing: .1em;
	text-align: center;
	margin-bottom: 1em;
}

#content {
	width: 80%;
	margin: 0 auto;
}
p {
	line-height: 1.5em;
}
.container {
	margin: 2em 0;
}

/* /////////////////////////// SEARCH FORM ///////// */

#searchForm {
	margin-bottom: 3em;
}
#searchForm .btn {
	background: #999;
	color: #fff;
	letter-spacing: .05em;
}
#homeSearchForm {
	background: #eee;
	width: 60%;
	margin: 0 auto;
/* 	margin: 10em 0; */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.form-group {
 	padding: 1em;
 	margin-bottom: 0.5em;
}
.clear {
	clear: both;
}
.clearfix {
	clear: both;
}
.filter {
	float: left;
	margin-right: 2em;
	background: #eee;
	margin-top: 0.4em;
}
select {
	border: none;
}
.checkboxesList {
	list-style: none;
	padding-left: 0;
}
.checkboxesList li {
	float: left;
	margin-right: 2em;
}
input #submit {
	align-content: right;
}
/* /////////////////////////// LISTINGS ///////// */


.itemBrewery {
	line-height: 1em;
	padding: 0.5em 0.5em 0 0;
}
	
.meta {
	background: #eee;
}


.liked fa-heart {
	color: pink;
}
.sort {
	margin-top: 2em;
	text-align: right;
}
#searchResults {
	background: #fff;
}
#listings {
	margin: 0 auto;
	padding-left: 0;
 	padding-bottom: 1em;
}
#listings .row {
	padding-left: 0;
	margin-bottom: 1em;
	background: #eee;
	
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
}
#listings .row:hover {
	background: #DDD;
}
#listings li {
	list-style: none;
	line-height: 3em;
}
#listings .col {
	flex: 1 1 10%;
	-webkit-flex: 1 1 10%;
	text-align: center;
	line-height: 1.5em;
}

#listings .itemLogo {
	flex: 0 0 6em;
	-webkit-flex: 0 0 6em;
	cursor: pointer;
}

#listings .item-edit {
	flex: 0 0 6em; /* FLEX */
	-webkit-flex: 0 0 6em; /* FLEX */
/* 	align-self: stretch; */
}

#listings .itemLogo img {
	width: auto;
	max-width: 50px;
	max-height: 40px;
}
.addcomment{
	padding-top: 0.5em;
}
.comment{
	padding-top: 0.5em;
	padding-left: 0.5em;
}
.commentFormat img {
	width: auto;
	max-width: 30px;
	max-height: 20px;
}

#listings .itemTitleCol {
	flex: 0 0 30%; /* FLEX */
	-webkit-flex: 0 0 30%; /* FLEX */
	text-align: left;
	margin-left: 2em;

}
#listings .itemLocationCol {
	flex: 0 0 20%; /* FLEX */
	-webkit-flex: 0 0 20%; /* FLEX */
	text-align: left;
	margin-left: 2em;

}
.itemTitle {
	line-height: 1em;
	padding: .5em 0;
	font-weight: 500;
	font-size: 1.2em;
}

.itemStyle {
	margin-bottom: .5em;
	line-height: 1em;
	padding: .5em 0;
}
a .itemStyle:hover {
	text-decoration: none;
}

.image {
	max-width: 100%;
}
.image img {
	max-width: 80%;
}

/* -- -- -- -- -- -- -- -- -- -- -- -- ADD BEER FORM */

.error {
	color: #fff;
	background: #853232;
	padding: 0.25em 0.5em ;
	margin-top: 0.5em;
}

.checkbox {
	display: inline;
}
.form-group li {
	list-style: none;
}
.form-group li label {
	margin-left: 10px;
}
.singleCheckbox label {
	margin-left: 10px;
}

.form-group select {
	margin-left: 10px;
}
/* -- -- -- -- -- -- -- -- -- -- -- -- FOOTER */

#footerNav {
	padding-left: 0;
	list-style: none;
}
#footerNav li {
	padding: 0;
	margin: 0;
	list-style: none;
}
footer {
	line-height: 2em;
	background: #ddd;
	margin-top: 3em;
	padding-top: 1em;
	padding-bottom: 2em;
}
#footer-container {
	width: 80%;
	margin: 0 auto;
}

@media (max-width: 1000px) {
	#mainNav li a {
		padding: 1.5em .5em; 
	}
	.brewdetails{
		min-height: 200px;
	}
}
@media (max-width: 600px) {
	.row {
	margin-left: 0 !important;
	margin-right: 0 !important;	
	}
	#homeSearchFormFlex .form-group {
		display: block;
		align-items: center;
    	justify-content: center;
	}
	#homeSearchFormFlex .form-group #submit {
		width: 100%;
	}
	#mainNav li a {
		padding: 1.5em .5em; 
	}
	#amount{
		display: block;
		width: 100%;
		}
	#slider{
		display: block;
		width: 100%;
		margin: 0.5em 0;
	}
	.steps{
	width: 100%;
	margin-left: 0%;
	}
	#marker0{
	display: inline-block;
	width: 3%;
	text-align:left;
	margin-right: 11%;
	}
	#marker1, #marker2, #marker3 {
		display: inline-block;
		width: 8%;
		text-align:center;
		margin-right: 11%;
	}
	#marker4 {
		display: inline-block;
		width: 5%;
		text-align:center;
		margin-right: 0%;
	}
}
@media (max-width: 800px) {
	.brewTitle h2 {
		font-size: 1.5em;
	}
	.wrapper > div > div{
	padding: 0 !important;	
	}
	.brewTitle{
		word-wrap: break-word;
	}
	.phoneCol {
		line-height: 1.5em;
		margin-left: 1em;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		}
	.col-md-8 {
		padding-left: 0;
		padding-right: 0;
		}
	.brewdetails {
		padding-left: 0.5em;
		padding-right: 0.5em;
		}
	.remove a, .btn.remove {
	margin-right: 0 !important;
	}
	.hidePhone {
		display: none;
		}
	#mobileNavContainer {
	display: block;	
	}
	.phoneVisible {
	display: block;
	}
	.desktopVisible {
	display: none;
	}
	nav {
		line-height: 4em;
		width: 90%;
		margin: 0 auto;
	}
	#branding {
		width: 85%;
		background: url(../images/brewhound-icon-hires.png) no-repeat left 4px;
		background-size: 70px 35px;
		padding-left: 3em;
/* 		line-height: 0.7em; */
		line-height: 1.7em;
		margin-top: .2em;
	}
	#branding:hover {
		background: #461818 url(../images/brewhound-icon-hires.png) no-repeat left 4px;
		background-size: 70px 35px;
	}
	#content {
		width: 90%;
	}
	.wrapper {
		width: 100%;
	}
	#listings {
		width: 100%;
	}
	#mobileNavContainer {
		width: 100%;
		height: 50px;
	}
	#mobileToggle {
		background: #853232;
	}
	#mobileToggle ul {
		padding-left: 0;
	}
	#mainNav {
		display: none;
	}
	#intro {
		font-size: 1.8em;
		font-weight: normal;
	}
	#listings .row {
		display: flex;
		display: -webkit-flex;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
/* 		align-content: center; */
	}
	.itemDesktop {
		display: none;
	}
	#listings .col {
		flex: 0 0 20%;
		-webkit-flex: 0 0 20%;
		cursor: pointer;
		line-height: 1.5em;
		margin-right: 0.5em;
	}
	
	#listings .locationMobile {
		flex: 0 0 80%;
		-webkit-flex: 0 0 80%;
		cursor: pointer;
		margin-right: 0.5em;
		text-align: center;
	}
	
	#listings .col-icon {
		flex: 0 0 10%;
		-webkit-flex: 0 0 10%;
		cursor: pointer;
		margin-right: 0.5em;
	}
	
	#listings .adminButton {
    	flex: 0 0 10%;
    	-webkit-flex: 0 0 10%;
	}
	#listings .itemLogo {
	flex: 0 0 15%;
	-webkit-flex: 0 0 15%;
	cursor: pointer;
	}
	#listings .itemLogo {
		margin-left: 1em;
	}
	#listings .locations .itemTitle {
	flex: 0 0 80%; 
	-webkit-flex: 0 0 80%; 
	}
	.locations h3 {
		font-size: 1em;
	}
	
	.itemLogo {
		
	}
	#listings .itemTitleCol {
	flex: 0 0 40%;
	-webkit-flex: 0 0 40%;
	text-align: left;
	margin-left: auto;
	}
	#listings .itemTitleColWide {
	flex: 0 0 40%;
	-webkit-flex: 0 0 40%;
	text-align: left;
	margin-left: 2em;
	}
	#listings .itemTitleColSmall {
	flex: 0 0 40%;
	-webkit-flex: 0 0 40%;
	text-align: left;
	margin-left: 1em;
	}
	.itemTitle {
	margin-top: 0;	
	}
	.itemDescription {
	width: 100%;
	}
	.itemStyle {
		display: none;
	}
	.itemBrewery {
		line-height: 1em;
			padding: 0.5em 0 0 0 ;
	}
	.itemLikes {
		display: none;
	}
	.itemAlcohol {
		display: none;
		line-height: 1.5em;
	}
	#listings .item-edit {
		flex: 0 0 10%;
		-webkit-flex: 0 0 10%;
	}
	.image {
		float: none;
	}
	.image img {
		max-width: 80%;
	}
	.locations .responsive {
		display: none;
	}
	
	#homeSearchForm {
		width: 100%;
	}
	header {
    margin-bottom: 1em;
    }
    #searchForm .btn {
	    text-align: center;
	    margin: 1em 2em;
	    color: #fff;
    }
    #logo a {
		font-size: 1.5em;
	}
    #logo img {
	height: 1.5em;
	width: auto;
	}
	.sort-col {
		display: none;
	}
	#listings .phoneFullWidth {
		width: 100%;
		text-align: center;
	}
}

/* ANIMATION */
.label-success {
            -webkit-animation-duration: 5s;animation-duration: 5s;
            -webkit-animation-fill-mode: both;animation-fill-mode: both;
}
.fadeOut {
-webkit-animation-name: fadeOut;
animation-name: fadeOut;
}
@keyframes fadeOut {
   0% {opacity: 1;}
   100% {opacity: 0;} 
} 

@-webkit-keyframes fadeOut {
   0% {opacity: 1;}
   100% {opacity: 0;} 
}